Bug 1123629

Summary: Init script rely on configuration
Product: [Fedora] Fedora EPEL Reporter: Remi Collet <fedora>
Component: redisAssignee: Nathan Scott <nathans>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: i, nathans, silas
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: redis-3.2.10-2.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-04 17:48:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Remi Collet 2014-07-27 11:06:24 UTC
which is not robust

Better to add the expected value in the command line

  --daemonize yes --pidfile $PIDFILE

Comment 1 Fedora Update System 2017-08-18 01:12:00 UTC
redis-3.2.10-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ad4c424f0

Comment 2 Fedora Update System 2017-08-18 20:18:46 UTC
redis-3.2.10-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ad4c424f0

Comment 3 Fedora Update System 2017-09-04 17:48:36 UTC
redis-3.2.10-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.